

.h2block {
    height: 45px;
    font-size: 24px;
    line-height: 45px;
	 background-color: #1c285a;
}

#CM_W3_MyDocsBlock a:hover{color:#000;}
#CM_W3_MyDocsBlock .form-group{height:28px;}


#CM_W3_PersonDetailsBlock .form-group {
    height: 25px;
}


a:hover{text-decoration:none!important;}


a:hover h3{color:#fff!important;text-decoration:none!important;}


.navbar-inverse {
    background-color: #0C3874!important;
	background-image: none;
}

body{
    font-family: Verdana, Arial, Helvetica, sans-serif!important;
	padding-top:0px!important;
}
header{
padding-top:0px;
 border-radius: 7px;

    font-family: Arial, Helvetica, sans-serif!important;
    margin-bottom: 20px;
}
.menu-dropdown a.level1, .menu-dropdown span.level1{font-family: Arial, Helvetica, sans-serif!important;
}

footer{
margin-top: 4px;
	padding-top: 13px;
	line-height: 15px;
	font-size: 11px;
	text-align: left;
}


.logoff {display: flex; padding-top: 17px; padding-bottom: 7px;background: #fff;margin-right:5px;width: 100%;}
.logoff a:hover{color: #ee801c}
.LogonNameportal{ color: #1c285a;}
#portalLoginDiv {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
}


#cmrel-breadcrumb-container{display:none!important;}
.CM_W3_RelationManager #MainContainer, .CM_W3_RelationManager #MainContainer>.row>.k-content{
			
			    background-color: #fff!important;
		}
		
		.cmrel-manageaccount-addressoverview-viewpart table{width:100%}
		
#CM_W3_PersonDetailsData .form-group{min-height:6px;}

.pb-icon {

    color: #1c285a!important;

}
.panel-button .panel-body:hover, .panel-button .panel-body:active, .panel-button .panel-body:focus {
    background-color: #1c285a!important;
	color:#fff;
}
.panel-button .panel-body {
    border-bottom: 5px solid #1c285a!important;
    transition: all 0.1s;
}

#Membercheckdiv{
    float:left;/*is needed for big error text in reigstationmember for cin*/
}
.CM_W3_MyAbstractDataRow{float:left;width:100%;border-bottom:1px solid black;margin-bottom:10px;padding-bottom:10px;}


.CM_W3_RegistrationDataText, .CM_W3_PersonDetailsLabel, .CM_W3_PersonDetailsText{
	min-height:20px;
	height:auto;
	}
	
#CM_W3_AbstractSubmission_Keywords .cm-w3-profiles td
{
vertical-align:top !important;
}
	
#CM_W3_AbstractSubmission_Keywords .cm-w3-profiles td
{
vertical-align:top !important;
}

#CM_W3_AbstractSubmission_Keywords .CM_W3_AbstractSubmission_Keywords_configuration .row.container-fluid section.fields div.row:first-child
{
    background: lightgray;
    margin: 0;
    padding: 10px;
}

#logoutForm{margin-right:20px;}
	
	
		
		